body{
    background-color: #2C3E4C;
    text-align: center;
    display: block;
    width: 80%;
    margin: auto;
}



main
{
text-align: center;
display: grid;
grid-template-columns: 1fr 1fr 1fr 1fr;
justify-items: center;


}

footer{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.cafe{

    border: 3px solid white;
    border-radius: 10px;
    width: 100%;
    margin: 0 auto 40px auto;
     align-items: center;
    
}
img{
     max-width: 100%;
  height: auto;
  box-sizing: border-box;
  display: block;
}

.e{
    margin-left: 60px;
    width: 50%;
   gap: 10px;
   display: flex;
  
}

.tea{
    width: 100%;
   
}

.bean{
    width: 100%;
   border-radius: 10px;
    margin: 20px auto 20px auto;
   
    
}
   

.coffee{
    width: 100%;
    size: 50%;
}

.facebook2, .instagram2, .twitter2{
    
    margin-left: auto;
    margin-right: auto;
    display: flex;
    gap: 10px;
}

   
.social{
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    align-items: center;
    border: 0px;
}

  .tea, .bean, .coffee{
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    border: 3px solid white;
}

h1, h2, h3, h4 {
    color: orange;
}


main li{
    color: white;
    text-align: left;
}
footer li{
    color: white;
    text-align: center;
}

ul{
    text-align: center;
}




.b{
    text-align: center;
}

h4{
text-align: center;
margin-left: 35px;
}










.storlek{
    text-align: left;
    color: black;
}

table, th, td {
 gap: 0px;
 
}
tr{
    height: 50px;
    width: 50px;
    
}
table{ 
padding: auto;
border-collapse: collapse;
border-radius: 20px;
background-color: #022D36;
width:70%;
text-align: left;
align-items: center;
margin: auto;


}





th{
background-color: gray;
width: 100px;
}



.one,.three,.five{
background-color: lightgray;
}
.two,.four{
    background-color: white;
}

.stor{
    width: 30%;
   font-size: 150%;
}

.liten{
width: 30%;
font-size: 150%;
}

.muffin_liten{
    width: 20%;
    display: inline-block;
}

.muffin_stor{
    width: 25%;
    display: inline-block;
}
.muffin{
    border: 3px solid white;
    border-radius: 10px;
background-color: #022D36;
margin: auto;
margin-top: 30px;
margin-bottom: 30px;
padding-bottom: 30px;

}

ul.a {list-style-type: circle;}
ul.b {list-style-type: circle;}

ul.d {list-style-type: none;}
ul.e {list-style-type: none;}
ul.f {list-style-type: none;}

ul.a, ul.b{
    text-align: left;
   
}
